recovery:
  state:
    round: 258
    hash: "a80486a50e6118b3e0d5048b19ac443f92f4cc0fc67b6caa4e3649f0f7efec17fe6dd81445e3f0f223e160bc924a5a86"
    timestamp: "2025-11-11T05:48:00.186733490Z"
  bootstrap: null
  package: null
  stream: null
